@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic);

html, body {
	height: 100%;
	min-height: 100%;
}

body {
	background: url(../images/lol.jpg);	
}

:active, :focus {
	outline-style: none;
}

a:link {
	color: #cc8500;
	text-decoration: none;
}

a:hover {
	color: #cc1400;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}

#site {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 1em;
}

#masthead {
	padding: 2em 0 0.5em 0;
	border-bottom: 1px solid #ddd;
}

#masthead h1 {
	margin: 0;
	margin-left: 275px;
	font-size: 3.5em;
	overflow: hidden;
	padding-left: 00px;
	min-height: 82px;
	line-height: 2.3;
	color: #000000;
	
}

.tagline {
	float: right;
	color: #666;
	font-size: 14px;
	padding-top: 3.5em;
}

#products ul {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#products li {
	float: left;
	width: 31%;
	margin: 0 1%;
	display: block;
}

.product-image {
	margin: 0 auto 1em auto;
	background: rgb(255, 255, 255);
	width: 100%;
	height: 100%;
}

.product-description {
	padding: 1em;
	background: #247ab4;
	color: #fff;
	border-radius: 5px;
}

.product-name {
	text-align: center;
	color: #000000;
	margin: 0;
	font-size: 1.4em;
	padding-bottom: 0.2em;
	border-bottom: 1px dotted #666;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.product-price {
	width: 4em;
	height: 4em;
	font-size: 1.2em;
	text-align: center;
	margin: 1em auto;
	background: #fff;
	color: #000000;
	line-height: 4;
	border-radius: 50%;
}

form.add-to-cart div,
form.add-to-cart p {
	text-align: center;
}

form input.qty {
	width: 40px;
	border: 1px solid #eee;
	font: 1em 'PT Serif', serif;
	background: #f9f9f9;
	color: #000;
	border-radius: 3px;
	margin-left: 0.4em;
}

.btn, a.btn {
	display: inline-block;
	background: #53ec0c;
	color: #fff;
	font: 1em 'PT Serif', serif;
	padding: 0.3em 1em;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #a00;
}


#site-info {
	height: 3em;
	width: 100%;
	line-height: 3;
	text-align: center;
	background: #cc8500;
	position: absolute;
	color: #fff;
	left: 0;
	bottom: 0;
}

body#checkout-page #site-info {
	position: static;
}

#shopping-cart {
	margin: 1.5em 0;
}

.shopping-cart {
	border: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	table-layout: fixed;
}

.shopping-cart th {
	font-size: 1.3em;
	padding: 0.3em;
	width: 33.3%;
	border: 1px solid #ddd;
	text-transform: uppercase;
}

.shopping-cart td {
	padding: 0.3em;
	width: 33.3%;
	border: 1px solid #ddd;
}

.shopping-cart tr:nth-child(even) {
	background: rgb(203, 212, 212);
}

.shopping-cart td.pdelete {
	text-align: center;
}

.pdelete a,
.pdelete a:hover {
	color: #c00;
	text-decoration: none;
	font-size: 2.5em;
	display: block;
	text-align: center;
}

#shopping-cart-actions {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#shopping-cart-actions li {
	display: inline-block;
	margin-right: 1em;
}

#pricing {
	padding: 0.5em;
	margin: 1em 0;
	background: rgb(248, 248, 248);
}

#sub-total, #shipping {
	margin: 1.5em 0;
	text-align: right;
}

#sub-total span,
#shipping span {
	margin-left: 1em;
}

#content > h1,
#checkout-order-form h2 {
	font-size: 2em;
	text-align: center;
	
}

#pricing #sub-total,
#pricing #shipping {
	margin: 1em 0;
}

#checkout-order-form {
	margin: 1.5em 0;
	position: center;
}

#checkout-order-form fieldset {
	border: 1px solid #ddd;
	border-radius: 6px;
	padding: 1em;
	margin-bottom: 1.3em;
	background-color: rgb(250, 250, 250);
	
}

#checkout-order-form legend {
	padding: 0.3em;
	background: rgb(255, 255, 255);
	font-weight: bold;
	text-align: center;
	
}

#checkout-order-form div {
	margin-bottom: 1em;
	
	
}

#checkout-order-form label {
	display: block;
	font-weight: bold;
	margin-bottom: 0.3em;
	
	
}

#checkout-order-form input[type="text"] {
	width: 200px;
	display: block;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 0.3em;
	
}



#checkout-order-form select {
	width: 200px;
	display: block;
	text-align: center;
	
}

.message {
	display: block;
	margin: 0.5em 0;
	color: red;
}

#user-details {
	margin: 1.5em 0;
}

#user-details > h2 {
	text-align: center;
	font-size: 2em;
}

#user-details-content {
	margin: 1.5em 0;
	padding: 1em;
	border: 1px solid #ddd;
	border-radius: 6px;
	overflow: hidden;
}

#user-details-content .detail {
	float: left;
	width: 46%;
}

#user-details-content .detail.right {
	float: right;
}

#user-details-content .detail > h2 {
	text-align: center;
	font-size: 1.6em;
	margin-bottom: 0.5em;
}

#user-details-content ul {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
}

#user-details-content li {
	display: block;
	margin-bottom: 0.5em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #ddd;
}

#paypal-form {
	margin: 1.5em 0;
}

